*{
	margin:0;
	padding:0;
	box-sizing:border-box;
}
body{
	font-size:16px;
	color:#000;
}
img{
	display:block;
	max-width:100%;
}
a,
a:hover,
a:focus{
	text-decoration:none;
	outline:none;
}
@font-face{font-family:Gotham-Bold;src:url('Gotham-Bold.otf');src:url('GothamBold.ttf')}
@font-face{font-family:Gotham-Book;src:url('GothamBook.ttf')}
@font-face{font-family:Gotham-medium;src:url('/wp-content/themes/_ws/modalassets/gotham-medium.ttf')}
@font-face{font-family:Gotham-Light;src:url('GothamLightRegular.otf')}
@font-face{font-family:Gotham-Thin;src:url('GothamThinRegular.otf')}
@font-face{font-family:Gotham-ExtraLight;src:url('GothamExtraLight.otf')}
@font-face{font-family:ProximaNova-Medium;src:url('ProximaNovaMedium.otf')}

/* @font-face{font-family:Gotham-Bold;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/Gotham-Bold.otff);src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/GothamBold.ttff)}
@font-face{font-family:Gotham-Book;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/GothamBook.ttff)}
@font-face{font-family:Gotham-medium;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/gotham-medium.ttff)}
@font-face{font-family:Gotham-Light;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/GothamLightRegular.otff)}
@font-face{font-family:Gotham-Thin;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/GothamThinRegular.otff)}
@font-face{font-family:Gotham-ExtraLight;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/GothamExtraLight.otf)}
@font-face{font-family:ProximaNova-Medium;src:url(https://www.millerheimangroup.com/wp-content/themes/_ws/modalassets/ProximaNovaMedium.otff)} */

.pum-container.popmake {
    margin-bottom: 50px !important;
    top: 50px !important;
}
.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}
.heiman_modal {
    z-index: 9;
    position: relative;
	overflow: hidden;
	width: 100%;
    max-width: 100%;
    margin: 0 auto;
    border-radius: 3px;
    background-color: #ffffff;
}
.heiman_modal:before{
	left: 0;
    top: 0;
    z-index: 3;
    background: transparent linear-gradient(180deg, #06332a 0%, #00634f 100%) 0% 0%;
    transform: skewX(-5deg) translateX(-90%);
    content: " ";
    position: absolute;
    height: 100%;
    width: 16%;
	min-height: 1000px;
}
.heiman_modal:after{
	top: 0;
    right: 0;
    transform: skewX(-5deg) translateX(90%);
    background: #dad8d6;
    width: 30%;
    opacity: .25;
    min-height: 1192px;
	content: " ";
    position: absolute;
    height: 100%;
    z-index: 3;
}
.heiman_modalTop{
	background:#fff;
	position:relative;
}
.heiman_modalInner {
    width: 86%;
    margin: 0 auto;
}
.heiman_modalTop .modalLeft .logo {
    width: 200px;
	margin: 0 0 33px;
}
.pum-theme-45972, .pum-theme-lightbox{
    background-color: rgba( 0, 0, 0, 0.79 ) !important;
}
.heiman_modalTop .modalLeft h2 {
    font-size: 60px;
    letter-spacing: -1px;
    line-height: 65px;
    color: #00634f;
	font-family:Gotham-Light;
	margin: 0 0 20px;
}
.heiman_modalTop .modalLeft p {
    font-size: 18px;
    line-height: 24px;
    color: #000;
    font-weight: 300;
	font-family:Gotham-Light;
	margin: 0 0 20px;
}
.heiman_modalTop .modalLeft a {
    font-size: 18px;
    line-height: 28px;
    color: #77bc1f;
    /* font-weight: bold; */
    font-family:Gotham-Bold;
    width: 280px;
    display: inline-block;
}
.heiman_modalTop .modalLeft{
    /* padding:20px 0 60px; */
    padding:20px 0 20px;
	width:50%;
}
.heiman_modalTop .modalRight{
	display:none;
}
.heiman_modalTop:after{
	background:url('/wp-content/themes/_ws/modalassets/ComponentRight.png') no-repeat center top;
	background-size:100% 100%;
	width:48%;
	content:'';
	position:absolute;
	right:0;
	top:0;
    height:100%;
    /* height: 621px; */
}
.heiman_modalBottom {
    background: #f8f8f8;
    /* padding: 45px 0 40px; */
    padding:15px 0 15px;
}
.modalInfo_row {
    display: flex;
	justify-content: space-between;
}
.heiman_modalBottom .modalInfo_col {
    width: 50%;
	margin-right:5%;
	position: relative;
	padding-bottom: 6px;
}
.heiman_modalBottom .modalInfo_col:last-child {
    margin-right:0;
}
.heiman_modalBottom .modalInfo_col span {
    display: inline-block;
	margin: 0 0 12px;
}
.heiman_modalBottom .modalInfo_col h5 {
    font-size: 20px;
    line-height: 24px;
    color: #000;
    font-weight: 500;
	font-family:Gotham-medium;
	margin: 0 0 10px;
}
.heiman_modalBottom .modalInfo_col p {
    font-size: 16px;
    line-height: 21px;
    color: #000;
    font-weight: 300;
	font-family:Gotham-Light;
	margin: 0 0 23px;
}
.heiman_modalBottom .modalInfo_col a {
    font-size: 18px;
    line-height: 28px;
    color: #77bc1f;
	font-family:Gotham-Bold;
    bottom: 0;
    left: 0;
    width: 125px;
    display: block;
    margin-top: 20px;
}
.heiman_modalBottom .modalInfo_col:last-child a{
    margin-top: 54px;
}
.heiman_modal .cross {
    position: absolute;
    top: 38px;
    right: 38px;
    cursor: pointer;
	z-index:9;
}

.pum-theme-138 .pum-container, .pum-theme-lightbox .pum-container{
    padding:0px;
    border:1px solid transparent;
}
.pum-theme-138 .pum-content + .pum-close, .pum-theme-lightbox .pum-content + .pum-close {
    position: absolute !important;
    height: 26px !important;
    width: 26px !important;
    left: auto !important;
    right: 31px !important;
    bottom: auto !important;
    top: 20px !important;
    padding: 0px !important;
    color: #919191 !important;
    font-family:'Gotham-Light' !important;
    font-size: 22px !important;
    line-height: 24px !important;
    border: none !important;
    border-radius: 0px !important;
    box-shadow: none !important;
    text-shadow: none !important;
	background-color: rgba( 255, 255, 255, 0.00 )  !important;
	outline:none !important;
}
.pum-theme-45972 .pum-container, .pum-theme-lightbox .pum-container{
	    padding: 0px !important;
        border: 0px !important;
        box-shadow:none !important;
        background-color:transparent !important;
}
.pum-content.popmake-content{
    margin-bottom:50px !important;
}
.modalInfo_col i.fa.fa-angle-right {
    font-size: 22px;
    font-weight: bold;
    position: relative;
    right: -17px;
    top: 0px;
	color: #77bc1f;
}
.modalLeft i.fa.fa-angle-right{
    position: relative;
    right: -3px;
    top: 2px;
    color: #77bc1f;
    font-size: 22px;
    font-weight: bold;
}

.modalInfo_col i.fa.fa-angle-right {
    right: 0px;
    left: 4px;
    top: 1px;
}
.fa.fa-times {
    color: #a0a0a0 !important;
    font-size: 26px;
}
.heiman_modalTop .modalLeft p a {
    margin-top: 16px;
}
@media only screen and (min-width: 1024px){
.pum-container.pum-responsive.pum-responsive-medium {
    margin-left: -41% !important;
    width: 80% !important;
}
}   
@media all and (max-width: 1480px) {
    .modalLeft i.fa.fa-angle-right,.modalInfo_col i.fa.fa-angle-right{
        font-size: 18px;
    }
    .modalInfo_col i.fa.fa-angle-right{
        top: 1px;
    }
	.heiman_modalTop .modalLeft h2{
        /* font-size: 38px;
        line-height: 40px; */
        font-size: 50px;
        line-height: 55px;
        margin: 0 0 10px
    }
    .heiman_modalTop .modalLeft .logo{
        margin: 0 0 3px 33px;
    }
    .pum-container.popmake{
        top:10px !important;
    }
    .pum-content.popmake-content{
        margin-bottom: 10px !important;
    }
    .heiman_modalTop .modalLeft p{
        font-size: 15px;
        line-height: 20px;
        margin: 0 0 10px;
    }
    .heiman_modalTop .modalLeft a{
        font-size: 15px;
        line-height:18px;
    }
    .heiman_modalTop .modalLeft{
        padding:4px 0px 4px;
    }
    .heiman_modalBottom{
        padding:10px 0px 10px;
    }
    .heiman_modalBottom .modalInfo_col h5{
        font-size: 18px;
        line-height: 20px;
        margin: 0 0 5px;
    }
    .heiman_modalBottom .modalInfo_col p{
        font-size: 15px;
        line-height: 20px;
        margin: 0 0 6px;
    }
    .heiman_modalBottom .modalInfo_col a{
        font-size: 15px;
        line-height: 18px;
    }
}
@media all and (max-width:1180px){
    .heiman_modalTop .modalLeft h2{
        font-size: 34px;
        line-height: 38px;
    }
    .heiman_modalBottom .modalInfo_col:last-child a{
        margin-top:48px;
    }
}
@media all and (max-width: 1024px) {
    .heiman_modalTop .modalLeft .logo{
        margin:0 0 23px 33px;
    }
    .heiman_modalBottom {
        display: none;
    }
    .heiman_modalTop .modalRight{
        display: none;
    }
    .heiman_modalTop .modalLeft h2 {
        font-size: 32px;
        line-height: 37px;
    }
    .heiman_modalTop .modalLeft p {
        font-size: 20px;
        line-height: 28px;
    }
    .heiman_modalTop .modalLeft a {
        font-size: 18px;
        line-height: 18px;
    }

	.heiman_modalTop .modalLeft{
		width:100%;
		padding: 20px 0 30px;
	}
	.heiman_modal:before{
		width:7%;
		transform: skewX(-5deg) translateX(-125%);
	}
	.heiman_modalTop .modalLeft h2 {
		font-size: 40px;
		line-height: 47px;
	}
	/* .heiman_modalTop .modalRight{
		display:block;
		width:100%;
	} */
	.heiman_modalTop:after{
		display:none;
	}
	.heiman_modalTop .modalRight img{
		width:100%;
	}
	.heiman_modal:after{
		width:15%;
    }
    .heiman_modalTop .modalLeft a{
        font-size:18px;
    }
    .modalLeft i.fa.fa-angle-right{
        font-size: 20px;
        top: 1px;
    }
}

@media all and (max-width: 767px) {
	.heiman_modal:before,
	.heiman_modal:after	{
		display:none;
	}
	.heiman_modalTop .modalLeft h2 {
		font-size: 32px;
		line-height: 37px;
	}
	.heiman_modalTop .modalLeft p,
	.heiman_modalTop .modalLeft a,
	.heiman_modalBottom .modalInfo_col a{
		font-size:16px;
	}
	.modalInfo_row {
		flex-direction: column;
	}
	.heiman_modalBottom {
        /* padding: 30px 0 0; */
        display: none;
    }
    .heiman_modalTop .modalRight{
        display: none;
    }
	.heiman_modalBottom .modalInfo_col {
		width: 100%;
		margin: 0 0 30px;
	}
	.heiman_modal .cross {
		top: 20px;
		right: 20px;
    }
    .heiman_modalTop .modalLeft a{
        width: 265px;
    }   
    .modalLeft i.fa.fa-angle-right {
        font-size: 18px;
        top: 1px;
    }
}


